# variant_set

(PHP 5, PHP 7, PHP 8)

variant_set — Assigne une nouvelle valeur pour un objet variant

### Description

variant_set(variant `$variant`, mixed `$value`): void

Convertit `value` en un variant et l'assigne à l'objet `variant`. Aucun nouvel objet n'est créé et l'ancienne valeur de `variant` est libérée.

### Liste de paramètres

`variant`

  Le variant.

`value`

### Valeurs de retour

Aucune valeur n'est retournée.